.navbar-default, .header_view {
    background-color: #780413;
    border-color: transparent;
}

.container-fluid {
    background-color: #ba1565;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #ba1565;
}

.btn-primary {
    background-image: -webkit-linear-gradient(#ba1565, #ba1565 60%, #ba1565);
}

a {
    color: #ba1565;
}

footer[role="contentinfo"] {
    background: #ba1565;
    padding: 2em;
    margin-top: 4em;
}

.img-responsive {
    display: none;
    max-width: 100%;
    height: auto;
}

.navbar-brand {
    float: left;
    height: 180px;
    padding: 19.5px 15px;
    font-size: 19px;
    line-height: 21px;
}

.footer .container {
    color: white;
}